--- title: "Rerun Transactions" slug: "rerun-transactions" updated: 2025-03-05T17:31:58Z published: 2025-03-05T17:31:58Z canonical: "api-docs.blinkpayment.co.uk/rerun-transactions" --- > ## Documentation Index > Fetch the complete documentation index at: https://api-docs.blinkpayment.co.uk/llms.txt > Use this file to discover all available pages before exploring further. # Rerun Transactions Post/api/pay/v1/transactions/{transaction_id}/reruns **Parameters** - `transaction_id`(string, required): Transaction ID returned in the return url after the Payment request. **Request Body** - `amount` (float, optional): Defaults to the original transaction amount. - `transaction_unique` (string, optional): Defaults to the original transaction_unique. - `delay_capture_days` (integer optional): Number of days for which the transaction will be delayed. **Response Body** - `status` (string): The status of the rerun transaction. - `transaction_id` (string): The unique identifier for the rerun transaction. - `amount` (float): The amount of the rerun transaction. - `transaction_unique` (string): The unique identifier for the rerun transaction, defaults to the original transaction_unique. - `message` (string): A brief message or description related to the rerun transaction. SecurityHTTPType bearer Header parametersAuthorizationstringExampleBearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJtZXJjaGFudF9pZCI6NDM5OCwic2VjcmV0X2tleSI6IjYzMTBlNDhiZGQwZTQzODE0NTlhNjJiNDZkMmM0ZmQ2ZThhYjY1YTJhNGQ1MjA1YzZjM2RkZWJmYmJhZWJiZjgiLCJleHAiOjE3MjA3MDcyNjZ9.91qa4veQ9xGVM-Jc_3_i_vaykEdYarRwUzb-37aLD0c Path parameterstransaction_idstringRequired Body parametersobject Example{ "amount": "2025-01-01", "transaction_unique": "rerun" } Responses200 Successful response